Subject: Manet Implementation Status Survey (preliminary)

From: Joe Macker <[email-masked]>
Date: Wed, 01 Dec 1999 20:31:53 -0500

All:

I have constructed some preliminary pages based on feedback I have already
received regarding the implementation survey request and have placed a link
on the manet home page.

See http://tonnant.itd.nrl.navy.mil/manet/manet_home.html

At present, I only have received detailed input from CMU, UMD, UCLA (thank
you!) Others have indicated they would provide a status snapshot so please
do so and I will include it.  You know who you are ... 

I including a rough template list of items for responding to the survey at
the referenced pages so please use it (even if items are left blank or if
public release is not available..the info is useful).  I will not guess at
the answers so I need the feedback.

Cheers,
Joe